# tidalcycles-patterns

Just started learning TidalCycles.

One pattern per week is the aim to get practice, exposure and discover new functions even if the patterns don't end up sounding good. If I get the time, energy and motivation, maybe one a day.
